<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Resume</title>
    <style>
        body {
            margin: 0;
            font-family: 'Times New Roman', serif;
        }

        .header {
            background-color: rgb(238, 77, 152);
            height: 50px;
            margin-top: 5px;
            text-align: center;
            padding-top: 15px;
        }

        .name {
            color: white;
            margin: 0;
        }

        .left {
            grid-area: lef;
            background-color: rgb(238, 77, 152);
            margin-top: 5px;
            padding-left: 5px;
        }

        .container {
            display: grid;
            grid-template-areas: 'lef righ';
            grid-template-rows: auto auto;
            grid-template-columns: 300px auto;
        }

        .main {
            margin: 20px;
        }

        .photo {
            padding-left: 50px;
        }

        .extra {
            padding-top: 5px;
        }

        #pic {
            height: 150px;
            width: 150px;
            border-radius: 90px;
            align-self: center;
        }

        .contact img {
            width: 20px;
            height: 20px;
            margin-right: 5px;
        }

        #phone,
        #mail {
            display: flex;
            align-items: center;
        }
    </style>
</head>
<body>

    <div class="header">
        <h1 class="Name">GANDAM CHANDU</h1>
    </div>
<div class="container">
    <div class="left">
        <div class="photo"><img id="pic" src="./imresizer-1706677913859.jpg" alt="proflie pic"></div>
        <div class="contact">
            <img id="phone" src="../html and css/phone-call.png" alt="phone icon">9676118633</img>
        </div>
        <div class="contact">
            <img id="mail" src="../html and css/email.png" alt="mail icon">chandu.gandham1@gmail.com</img>
        </div>
        <div>
            <div><h2>Skills</h2></div>
            <ul>
                <li>C++</li>
                <li>Java</li>
                <li>html</li>
                <li>css</li>
                <li>JavaScript</li>
                <li>bootstrap</li>
            </ul>
        </div>
        <div>
            <div class="extra"><h2>AFFILIATIONS</h2></div>
            <ul>
                <li> Acumen- 2020:</li>
                <p> Actively participated in the Acumen program in 2020, gaining valuable insights into social entrepreneurship and
                    developing skills to address global challenges.</p>
                <li>Toastmasters Club:</li>
                <p> Engaged member of the Toastmasters Club, honing public speaking and leadership skills through regular participation
                    in meetings, speech evaluations, and leadership roles.</p>
                <li> Writers Club:</li>
                <p>Member of the Writers Club, contributing to creative writing projects, fostering a passion for storytelling, and
                    collaborating with fellow writers.</p>
                <li> Teach for Ibrahimbagh (TFI):</li>
                <p> Dedicated member of Teach for Ibrahimbagh, actively contributing to educational initiatives and community outreach,
                    demonstrating a commitment to education and social impact.</p>
            </UL>
        </div>
        
    </div>
    <div class="main">
        <div class="main WORK"><h2>WORK EXPERIENCE<h2></h2></p>
            <ul>
               <p>Deloitte ( Analyst ) </p>
                <p>Emerging ERP Solutions</p>
                <ul>
                    <li><p>Technical Skills: Workday Integration, Workday Reporting and Analytics and XML.
                    </p></li>
                    <li><p>Led Workday implementations for clients, ensuring a seamless transition to the new system while meeting project timelines and budget constraints.</p>
                    </li>
                </ul>  
        </div>
        <div class="main INTERNSHIP"><h2>INTERNSHIP</h2></p>
            
               <p>TalentSprint ( Java Full Stack Developer )</p>
               <ul>
                <li><p>Engaged in practical hands-on experience with SDLC, HTML and CSS</p></li>
               </ul>
               <p>Clearcals ( Intern Software Engineer position) </p>
               <ul>
                <li><p>A practical exposure on GIT, Github and JavaScript</p></li>
               </ul>
        </div>
        <div class="main PROJECT"><h2>PROJECT</h2></p>
            
               <p>Malaria Detection using Deep Neural Networks -</p>
               <ul>
                <li><p>Malaria Detection using Deep Neural NetworksImplemented a deep learning model for malaria detection using convolutional neural networks (CNNs).
                </p></li>
                <li><P>Aimed to improve the accuracy and efficiency of malaria diagnosis from blood smear images.</P></li>
                <li><P>Achieved an accuracy of 92% on the validation set and 89% on the test set, outperforming the initial baseline model.</P></li>
                <li><P>Coding Languages: Python, TensorFlow, Keras. Techniques: Data preprocessing, transfer learning, data augmentation.</P></li>
               </ul>
               <p>Smartphone Controlled Robot -</p>
               <ul>
                <li><p>Developed and implemented a Smart Phone Controlled Robot, demonstrating proficiency in robotics, embedded systems, and mobile app development. Programming Languages: Proficient in languages such as embedded C.</p></li>
               </ul>
               <p>Remote Controlled Live Streaming Bot -
            </p>
               <ul>
                <li><p>Developed and implemented a Remote Controlled Live Streaming Bot, leveraging expertise in robotics, computer vision, and live streaming technologies.  Programming Languages: Proficient in languages such as embedded C.
                </p></li>
               </ul>
        </div>
        <div>
            <div> <h2>CERTIFICATES</h2>
            </div>
            <ul>
                <li> NPTEL Certification in Digital Electronics
                </li>
                <p>Achieved NPTEL Certification in Digital Electronics, acquiring expertise in Digital Circuit Design, VHDL/Verilog
                    Programming, FPGA Programming and Troubleshooting and Debugging</p>
                <li> Coursera Certification in Python Data Structures</li>
                <p> Spearheaded completion of Coursera Certification in Python Data Structures, mastering Python programming,
                    algorithmic problem solving, and advanced data structures to enhance technical skill set</p>
        </div>
    </div>
</div>
    
    
</div>
</body>
</html>

        